/*
Theme Name: Justice Child
description: Client Theme - Justice
Template: justice-parent
Version: 1.0.0
Text Domain: justice-child
Author: BCW
*/

.list-box {display: table; margin-left: auto;margin-right: auto;margin-bottom: 30px;}
.list-box ul {margin-top:15px;text-align: left;}
.primary-footer .logo-col .logo img {filter:drop-shadow(0px 0px 1px #fff) drop-shadow(0px 0px 2px #fff) drop-shadow(0px 0px 3px #fff);}

.page-id-490 .icon-section-inner {width:1500px;}